<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Hello World</title>
    <link th:rel="stylesheet" th:href="@{/webjars/bootstrap/css/bootstrap.min.css} "/>
    <script defer th:src="@{/webjars/bootstrap/js/bootstrap.bundle.min.js}"></script>
</head>
<body>
<h1>Let's play dice!</h1>
<p>Throw the dice and maximise your score...</p>
<p th:if="${diceGame!=null}" th:text="'Score: ' + ${diceGame.score}"></p>
<p th:if="${diceGame!=null}" th:text="'Count: ' + ${diceGame.count}"></p>
<form method="post">
    <button type="submit">Throw!</button>
</form>
</body>
</html>